﻿@charset "utf-8";
@import url("./font.css");
@import url("./header.css");
@import url("./footer.css");
@import url("./board.css");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
}

ol, ul {
    list-style: none;
}

input:focus, select:focus, textarea:focus {
    outline: 0 !important;
}

#wrapper {
    overflow: hidden;
    width: 100%;
    min-width: 320px;
    position: relative;
    color: var(--bs-gray-500);
}

#siteWrap {
    padding-top: 149px;
}
/* ****************** 공통클래스 ********************** */
.clearfix {
    *zoom: 1;
}

    .clearfix:after {
        clear: both;
        display: block;
        content: "";
    }

.table-layout {
    display: table;
    width: 100%;
    height: 100%;
}

.table-cell-layout {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.max-width {
    max-width: 100%;
}

.max-width-150 {
    width: 150px;
    height: 150px;
}

.max-width-70 {
    width: 70px;
    height: 70px;
}

/* ****************** check & radio ********************** */
.check_container {
    display: block;
    position: relative;
    padding-left: 25px;
    padding-right: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    color: #666666;
    font-size: 0.8em;
}

    .check_container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    .check_container span.check {
        position: absolute;
        top: 50%;
        left: 0px;
        height: 14px;
        width: 14px;
        transform: translateY(-50%);
        background-color: var(--bs-white);
        border: 1px solid var(--bs-gray-300);
        border-radius: 0px;
    }

    .check_container.check span.check {
        top: 2px;
    }

    .check_container:hover input ~ span.check {
        background-color: var(--bs-white);
    }

    .check_container input:checked ~ span.check {
        background-color: var(--bs-primary);
        border: 1px solid var(--bs-primary);
    }

    .check_container span.check:after {
        content: "";
        position: absolute;
        display: none;
    }

    .check_container input:checked ~ span.check:after {
        display: block;
    }

    .check_container span.check:after {
        font-family: xeicon;
        content: "";
        color: var(--bs-white);
        top: -4px;
        left: -1px;
    }

.radio_container {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .radio_container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    .radio_container .check {
        position: absolute;
        top: 2px;
        left: 0;
        height: 22px;
        width: 22px;
        background-color: #fff;
        border: 1px solid #bbbbbb;
        border-radius: 50%;
    }

    .radio_container:hover input ~ .check {
        background-color: #fff;
    }

    .radio_container input:checked ~ .check {
        background-color: #fff;
    }

    .radio_container .check:after {
        content: "";
        position: absolute;
        display: none;
    }

    .radio_container input:checked ~ .check:after {
        display: block;
    }

    .radio_container .check:after {
        top: 5px;
        left: 5px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #606060;
    }

.sub-title-h4 {
    color: var( --bs-primary);
    font-size: 1.1em;
    padding-left: 20px;
    margin-bottom: 10px;
    line-height: 1.4em;
}

.sub-title-h4-1 {
    font-size: 1.1em;
    color: var( --bs-dark)
}

.font-9 {
    font-size: 0.9em;
    line-height: 1.4em;
}

.font-85 {
    font-size: 0.85em;
    line-height: 1.4em;
}
/*모달창 관련*/
.modal-color .modal-content {
    padding: 0;
    border: none;
}

.modal-color .modal-header {
    background: var(--bs-blue);
    border-bottom: none;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
}

    .modal-color .modal-header .close {
        background: var(--bs-blue);
        color: var( --bs-white);
    }

.modal-color .modal-title {
    color: var( --bs-white);
}

.modal-scroll {
    max-height: 530px;
    overflow-y: auto;
    padding-right: 1rem;
}

    .modal-scroll::-webkit-scrollbar {
        width: 5px;
        background: #dadada;
        border-radius: 10px;
    }

    .modal-scroll::-webkit-scrollbar-thumb {
        height: 20px;
        background-color: var( --bs-gray-400);
        border-radius: 10px;
        background-clip: padding-box;
    }

/*  로딩  */
#loading-spinner {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    opacity: .6;
    background: silver;
    position: absolute;
    z-index: 100000;
}

#loading-spinner div {
    width: 100%;
    height: 100%;
    display: table;
}

#loading-spinner span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#loading-spinner img {
    background: white;
    padding: 1em;
    border-radius: .7em;
}

/* 우선구매물품 아이콘 */
.gov_icon_01{background-color:#cb4751;border:1px solid #cb4751;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_02{background-color:#ff0000;border:1px solid #ff0000;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_03{background-color:#60c7a1;border:1px solid #60c7a1;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_04{background-color:#006666;border:1px solid #006666;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_05{background-color:#003333;border:1px solid #003333;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_06{background-color:#330033;border:1px solid #330033;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_07{background-color:#157979;border:1px solid #157979;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_08{background-color:#cd7f32;border:1px solid #cd7f32;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_09{background-color:#6c7b8b;border:1px solid #6c7b8b;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_10{background-color:#8c92ac;border:1px solid #8c92ac;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_11{background-color:#32174d;border:1px solid #32174d;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_91{background-color:#5b264f;border:1px solid #5b264f;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_92{background-color:#003333;border:1px solid #003333;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_93{background-color:#003366;border:1px solid #003366;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_94{background-color:#228b22;border:1px solid #228b22;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_95{background-color:#228b22;border:1px solid #228b22;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_96{background-color:#228b22;border:1px solid #228b22;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_97{background-color:#e27935;border:1px solid #e27935;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_98{background-color:#e27935;border:1px solid #e27935;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}
.gov_icon_99{background-color:#e27935;border:1px solid #e27935;color:#fff;display:inline-block;border-radius:3px;margin:0 2px;}